using System;
using System.Xml; 
using System.Configuration;
using Meta.Web.Security;
using MetaSite.Components.Providers; 

namespace MetaSite.Components.Configuration
{
	/// <summary>
	/// RolesConfigHandlerĄŁ
	/// </summary>
	public class RolesConfigHandler: IConfigurationSectionHandler
	{
		
		public object Create(object parent, object configContext, System.Xml.XmlNode section)
		{
			RolesProvider rp = new RolesProvider();
			
			return rp; 
		}
	}
}
